
	body { background-color: rgb(48,32,16); text-align: center; color: rgb(144,80,40); font-size: 18px; font-family: verdana;
	}
	a:link { color: rgb(240,200,0); text-decoration:none;
	}
	a:visited { color: rgb(240,200,0); text-decoration:none;
	}
	a:hover { color: rgb(210,210,30); text-decoration:underline;
	}
	
	div.links { top: 8px; position: relative; display: block; color: rgb(126,98,54); font-size: 13px; font-family: verdana;
	}
	a.arc:link { color: rgb(150,150,150); font-size: 11px; text-decoration:none; font-style: normal;
	}
	a.arc:visited { color: rgb(110,110,110); font-size: 11px; text-decoration:none; font-style: italic;
	}
	a.arc:hover { color: rgb(230,200,10); font-size: 11px; text-decoration:underline; font-style: italic;
	}
	a.init:link	{ font-size:24px; font-family:papyrus; font-style: normal; text-decoration:none;
	}
	a.init:hover { color: rgb(230,200,10); font-style: italic;
	}
	
	div.omtrek	{ width: 363px; height: 484px; background-color: rgb(48,32,16); border: 2px solid rgb(144,80,40);
	}
	div.omtrek1	{ width: 355px; height: 476px; margin-top: 3px; background-color: rgb(48,32,16); border: 1px solid rgb(144,80,40); position: relative;
	}
	div.closed	{ display: none;
	}
	img.plaatje	{ top: 50px; left: 25px; width: 75px; height: 75px; border: 1px solid rgb(220,220,0); position: absolute; display: none;
	}
	div.menu	{ width: 303px; height: 120px; top: 3px;
	}
	span.meld1	{ top: 85px; left: 135px; font-family: georgia; font-size: 36px; font-style: italic; position: absolute; display: none;
	}
	span.meld2	{ top: 58px; left: 80px; font-family: georgia; font-size: 36px; font-style: italic; position: absolute; display: none;
	}
	span.moves	{ top: 111px; left: 130px; font-family: georgia; font-size: 14px; font-weight: bold; position: absolute; display: none;
	}
	select.selbox	{ top: 109px; left: 127px; position: absolute; display: block;
	}
	span.author	{ top: 463px; left: 162px; color: rgb(120,64,32); font-size: 9px; position: absolute;
	}
	div.omtrek2	{ width: 303px; height: 303px; margin-top: 30px; background-color: rgb(144,80,40); border: 1px solid rgb(220,220,0); position: relative;
	}
	img.pig0	{ width: 72px; height: 72px; position: absolute; opacity: 0.75; filter: alpha(opacity=60);
	}
	img.pig	{ width: 72px; height: 72px; position: absolute; opacity: 0.75; filter: alpha(opacity=60);
	}
	img.pic	{ width: 72px; height: 72px; position: absolute; opacity: 0.75; filter: alpha(opacity=60); display: none;
	}
	span.vak16	{ top: 228px; left: 228px; width: 70px; height: 70px; border: 1px solid rgb(220,220,0); position: absolute; display: none;
	}
	span.vak17	{ width: 70px; height: 70px; border: 1px solid rgb(220,220,0); position: absolute; display: none;
	}
	